- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# static_pow_minus_one Struct Template Reference
[Miscellaneous constructs used by Vaucanson]

Static exponentiation, result minus one. More...

List of all members.

## Detailed Description

### template<size_t N, size_t P>
struct vcsn::misc::static_pow_minus_one< N, P >

Static exponentiation, result minus one.

See also:
  `static_pow`

Definition at line 241 of file static.hh.